Next Previous Contents

## 3.179 tgi_getpixel

> Function

>   Get the color of a pixel from the viewpage.

> Header

>   `tgi.h`

> Declaration

>   `unsigned char __fastcall__ tgi_getpixel (int x, int y);`

> Description

>   Get the color of a pixel from the viewpage.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents